/*
Theme Name: Southern Cremations & Funerals
Theme URI: https://generatepress.com
Template: generatepress
Author: Outcompete Marketing Inc
Author URI: https://outcompetemarketing.com/
Version: 3.2.2.16684490
Updated: 2022-11-14 18:03:35

*/

.ocmlocationtitle{
	text-align:center;
	margin:5px auto;
}
p.gform_required_legend,
body[data-elementor-device-mode="mobile"] .ocmstickybutton .elementor-button-text{
	display:none;
}
.gform-theme--foundation .gform_fields {
  gap: 9px !important;
}

.obit-search form > div {
  width: 24%;
}
.gform-footer input[type="submit"] {
	min-width:188px !important;
	font-weight:700 !important;
	font-size:17px !important;
	background:#112D51 !important;
}
body.post-type-archive-timeline #content{
	padding-top:123px;
}
.radioboxocm .gform_footer{
	margin-top:6px !important;
}
.radioboxocm {
	gap:9px;
}
body.page-id-722 .ocmfootertrick,
body.home .ocmfootertrick{
	display:none !important;
}
.radioboxocm legend,
.radioboxocm label{
  margin:3px 0 0 !important;
}

#ocmformbox p,
#ocmformbox h3{
  margin:0 auto !important;
}
#ocmformbox h3{
  font-weight: 700 !important;
  text-transform: none;
  font-size: 31px !important;
	text-shadow:0px 0px 6px #fff;
}

.ocmformbox{
  padding: 13px;
  gap: 0px;
  margin: 0 auto;
  text-align: center;
}

.radioboxocm .gfield_radio{
	flex-direction:row !important;
	margin:0 7px;
}
.radioboxocm input[type="radio"] {
  position: absolute;
  opacity: 0 !important;
}

.radioboxocm legend,
.radioboxocm label {
	margin-bottom:1px;
  display: inline-block;
  background-color: #eee;
  padding: 4px 10px;
  font-size: 14px;
  border: 1px solid #ccc;
  cursor: pointer; /* Change cursor to pointer to indicate it's clickable */
  border-radius: 4px; /* Optional: adds rounded corners */
  margin-right: 5px; /* Optional: spacing between buttons */
}

.radioboxocm input[type="radio"]:checked + label {
  background-color: #4078A6; /* Example: change background color when checked */
  color: #fff; /* Example: change text color */
  border-color: #4078A6;
}
.radioboxocm label:hover {
  background-color: #dfd; /* Example: hover effect */
}
.radioboxocm{
  display:flex;
	flex-direction: row;
}
.radioboxocm input[type="radio"]:focus + label {
  outline: 2px dashed #444; /* Example: focus indicator for keyboard users */
  outline-offset: 2px;
}



.single-ltobits #obit-video .obit-gallery {
  width: 31%;
}

.ocmtablespan tr,
#tablepress-1 tr{
  white-space: nowrap;
}
.ocmtablespan tr td{
	font-size:16px !important;
}
.ocmtablespan tr td,
#tablepress-1 tr td{
  white-space: wrap;
}
.ocmtablespan tr.row-20 .column-2,
.ocmtablespan tr.row-20 .column-3,
.ocmtablespan tr.row-20 .column-4,
.ocmtablespan tr.row-20 .column-5,
#tablepress-1 tr.row-20 .column-2,
#tablepress-1 tr.row-20 .column-3,
#tablepress-1 tr.row-20 .column-4,
#tablepress-1 tr.row-20 .column-5{
  transform: rotate(-90deg) translateX(-23px) translateY(23px);
    transform-origin:right;
	padding:0;
	background:transparent !important;
	border-top: 0;
}

#tablepress-1 tr.row-20 .column-2{
  margin-left: -48px;
  margin-bottom: -45px;
}
.ocmtablespan tr.row-1 .column-2,
.ocmtablespan tr.row-1 .column-3,
.ocmtablespan tr.row-1 .column-4,
.ocmtablespan tr.row-1 .column-5,
#tablepress-1 tr.row-1 .column-2,
#tablepress-1 tr.row-1 .column-3,
#tablepress-1 tr.row-1 .column-4,
#tablepress-1 tr.row-1 .column-5{
	padding:0

}

.ocmtablespan td.column-2,
.ocmtablespan td.column-3,
.ocmtablespan td.column-4,
.ocmtablespan td.column-5{
	padding:0;
}
.ocmtablespan td.column-2,
.ocmtablespan td.column-3,
.ocmtablespan td.column-4,
.ocmtablespan td.column-5,
#tablepress-1 td.column-2,
#tablepress-1 td.column-3,
#tablepress-1 td.column-4,
#tablepress-1 td.column-5{
	width:48px !important;
	white-space:nowrap;
	  display: inline-block;
  align-items: center;
  justify-content: center;
	  height: 48px;
}

.ocmtablehead {
  width: 140px;
  background: #fff;
  padding: 9px;
  height: 48px;
  transform: rotate(-90deg) translateX(-23px) translateY(23px);
    transform-origin:left;
}

.ocmtablefoot {
  width: 140px;
  background: #fff;
  padding: 9px;
  height: 48px;
}



.ocmtablespan tr.row-20 .column-2 .ocmtablefoot,
.ocmtablespan tr.row-20 .column-3 .ocmtablefoot,
.ocmtablespan tr.row-20 .column-4 .ocmtablefoot,
.ocmtablespan tr.row-20 .column-5 .ocmtablefoot,
.ocmtablespan tr.row-1 .column-2 .ocmtablehead,
.ocmtablespan tr.row-1 .column-3 .ocmtablehead,
.ocmtablespan tr.row-1 .column-4 .ocmtablehead,
.ocmtablespan tr.row-1 .column-5 .ocmtablehead,
#tablepress-1 tr.row-20 .column-2 .ocmtablefoot,
#tablepress-1 tr.row-20 .column-3 .ocmtablefoot,
#tablepress-1 tr.row-20 .column-4 .ocmtablefoot,
#tablepress-1 tr.row-20 .column-5 .ocmtablefoot,
#tablepress-1 tr.row-1 .column-2 .ocmtablehead,
#tablepress-1 tr.row-1 .column-3 .ocmtablehead,
#tablepress-1 tr.row-1 .column-4 .ocmtablehead,
#tablepress-1 tr.row-1 .column-5 .ocmtablehead{
  border-bottom: 1px solid #112D51;
}
 .ocmtablespan tr.row-20 .column-2 .ocmtablefoot,
 .ocmtablespan tr.row-1 .column-2 .ocmtablehead,
#tablepress-1 tr.row-20 .column-2 .ocmtablefoot,
#tablepress-1 tr.row-1 .column-2 .ocmtablehead{
  border-top: 1px solid #112D51;
}

.ocmtablefoot {
  margin-left: -45px;
}

.ocmtablespan td{
	height:32px !important;
}
.ocmtablespan td span{
	font-size:29px !important;
}
.ocmtablespan .ocmtablehead {
	  background: #F7F8F9;
  transform: rotate(-90deg) translateX(-63px) translateY(23px);
}
#tablepress-1 td.column-2:not(.row-1 td):not(.row-20 td){
  border-left: 1px solid #112D51 !important;
  border-right: 1px solid #112D51 !important;
}
#tablepress-1 td.column-3:not(.row-1 td):not(.row-20 td),
#tablepress-1 td.column-4:not(.row-1 td):not(.row-20 td),
#tablepress-1 td.column-5:not(.row-1 td):not(.row-20 td){
    border-right:1px solid #112D51 !important;
}


.elementor-24 .elementor-element.elementor-element-4e8dacc img.wp-image-1023{
	transition:all 0.7s ease;
}
.elementor-24 .elementor-sticky.elementor-sticky--effects .elementor-element.elementor-element-4e8dacc img.wp-image-1023{
	width:180px;
}

#gform_fields_6{
	gap:11px;
}
.ocmgal img{
	height:288px !important;
	object-fit:cover;
	object-position:center center;
}
.review-box .main p {
    position: relative;
	padding-left:18px;
	font-size:23px;
	margin-bottom:12px;
}
.review-box .comment .main {
  padding: 12px;
}
.review-box .date img{
	width:188px;
}
.review-box .main p::before,
.review-box .main p::after {
    position: absolute;
    font-size: 80px;
    color: rgba(0,0,0,0.15);
    font-family: serif;
    line-height: 1;
}
.review-box .comment .content {
  padding: 20px 44px 27px;
}
.review-box {
  border-radius: 5px;
	  background: rgba(255,255,255,0.81);
}
.review-box .name-tag span{
	color:#333;
	font-size:27px;
	font-weight:800;
}
.review-box .main p::before {
    content: "“";
    top: -20px;
    left: -20px;
}

.review-box .main p::after {
    content: "”";
    bottom: -20px;
    right: -20px;
}


@media screen and (max-width:888px){
	.single-ltobits #obit-video .obit-gallery {
	  width: 46%;
	}
}

@media screen and (max-width:644px){
	.single-ltobits #obit-video .obit-gallery {
	  width: 94%;
	}
}